Subject: With whose permission was phil team used for option mint back up
From: Deeksha Dadu <[email-masked]>
To: praveen <[email-masked]>
Cc: Subir Bikas Chakma <[email-masked]>, akhil <[email-masked]>, admin <[email-masked]>
Date: Thu, 24 Jul 2014 15:19:36 +0530 (IST)

Praveen,

By the way with whose permission did you start taking back up from Philippines without discussing with me? In the beginning only I had instructed everyone not to use phil team at all for option mint. For breaks, I very clearly discussed with you that you can have anyone like Sumit log in and they can call you (in fact that is what you yourself volunteered for as well) when a chat comes then why did you start using phil team without my permission? If that arrangement was not working for you, you should have discussed with me so that I could train phil team accordingly. 

I would need a very serious explanation for this lapse.

Deeksha